body {
	background: #fff url('../img/body-bg.png') 0 0 repeat-x;
	font: normal 12pt/18pt Georgia, serif;
	margin-top: 20px;
	text-align: center;
}


/* --- CONTAINER --- */
.container {
	display: block;
	margin: 0 auto;
	text-align: left;
	width: 1100px;
}


/* --- WHITE-WRAP CONTAINER (ALL PAGES EXCEPT HOMEPAGE) --- */
.white-wrap {
	background: #fff;
	display: block;
	float: left;
	padding: 20px 40px 40px 40px;
	position: relative;
	width: 1020px;
}

.white-wrap h1 {
	border-bottom: 1px dotted #d7d7d7;
	clear: both;
	color: #0060af;
	font: normal 20pt/30pt 'Trebuchet MS', sans-serif;
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
}

.white-wrap h1.awarded {
	margin-top: 25px;
}

.white-wrap h2 {
	border-bottom: 1px dotted #d7d7d7;
	clear: both;
	color: #0060af;
	font: normal 16pt/22pt 'Trebuchet MS', sans-serif;
	/*margin: 20px 0 15px 0;
	padding: 0 0 10px 0;*/
    margin: 0 0 10px;
    padding: 10px 0 5px;
}

.white-wrap h3 {
	clear: both;
	color: #0060af;
	font: normal 16pt/22pt 'Trebuchet MS', sans-serif;
	margin: 30px 0 15px 0;
	padding: 30px 0 0 0;
}

.white-wrap h4 {
	/*clear: both;*/
	color: #0060af;
	font: normal 16pt/22pt 'Trebuchet MS', sans-serif;
	margin: /*30px*/0 0 15px 0;
	padding: 0 0 0 0;
}

/* --- HEADER --- */
#header {
	display: block;
	float: left;
	height: 60px;
	margin-bottom: 25px;
	overflow: hidden;
	position: relative;
	width: 1100px;
}


/* --- LOGO --- */
#logo-screen {
	display: block;
	float: left;
	height: 60px;
	width: 137px;
}
/* --- SEARCH --- */
#search-box {
	position: absolute;
        top: 0;
        right: 0;
}
#search-box input#text {
        font: bold 10pt 'Trebuchet MS', sans-serif;
        color: #00bce9;
        background-color: #e7e7e7;
        border: 1px solid #aaa;
        outline: none;
        width: 125px;
        padding: 2px 5px;
        padding-right: 30px;
        background: #e7e7e7 url('../img/mag.png') no-repeat right center;
}
#search-box input#text:focus {
	color: #000;
	width: 150px;
        border: 1px solid #00bce9;
        padding-right: 5px;
        background: #fff no-repeat right center;
}

/* --- DEPARTMENT TITLE --- */
#department-title {
	color: #aaa;
	display: block;
	font: bold 10pt/10pt 'Trebuchet MS', sans-serif;
	left: 175px;
	position: absolute;
	top: 5px;
	text-transform: uppercase;
}
#department-title a {
	color: #aaa;
        text-decoration: none;
}
#department-title a:hover {
	color: #00BCE7;
        text-decoration: none;
}

/* --- NAVIGATION --- */
#navigation ul {
	display: block;
	float: left;
	font: normal 13pt/18pt 'Trebuchet MS', sans-serif;
	height: 30px;
	list-style: none;
	margin: 40px 0 0 40px;
	padding: 0;
	text-transform: uppercase;
}

#navigation ul li {
	background: url('../img/nav-separator.png') 20px center no-repeat;
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 0 40px;
}

#navigation ul li.first {
	background: none;
	padding-left: 0;
}

#navigation ul li a {
	color: #000;
	text-decoration: none;
}

#navigation ul li a:hover, #navigation ul li a.selected {
	color: #00bce9;
}

#navigation #language {
	font: normal 15pt/18pt 'Trebuchet MS', sans-serif;
	height: 30px;
        margin-top: 40px;
        float: right;
}

#navigation #language a {
        color: #aaa;
        text-decoration: none;
}
#navigation #language a:hover {
        color: #00bce9;
    /*    color: #0060af;*/
}


/* --- SHOWCASE BOXES --- */
.showcase-box {
	background: url('../img/showcase-bg.png') 0 0 repeat-x;
	display: block;
	float: left;
	min-height: 580px;
	margin: 5px 25px 7px 0;
	overflow: hidden;
	position: relative;
	width: 530px;
}


.showcase-box h6 {
	color: #fff;
	font: normal 18pt/16pt 'Trebuchet MS', sans-serif;
	font-style: italic;
	height: 28px;
	margin-left: 12px;
	margin-top: 8px;
	width: 500px;
}

.showcase-box .slider-wrapper {
	width: 510px;
	height: 383px;
	margin-left: 10px;
	margin-top: 4px;
}

.showcase-box h1.desc-caption {
    border-bottom: 1px dotted #d2d2d2;
    color: #00bce9;
    font: normal 14pt/20pt 'Trebuchet MS', sans-serif;
    height: 20pt;
    margin-bottom: 0.5em;
    overflow: hidden;
    padding-bottom: 4pt;
}

/* --- EVENTS BOX --- */
.event-box .events {
        padding: 7px;
        padding-bottom: 0;
}

.event-box .events h1 {
        border-bottom: 1px dotted #d2d2d2;
        padding-bottom: 0.5em;
        margin-bottom: 0.5em;
        padding-left: 3px;
}
.event-box .events h1 a {
        color: #00bce9;
        font: normal 14pt/20pt 'Trebuchet MS', sans-serif;
        text-decoration: none;
}
.event-box .events ul {
	width: 570px;
        display: block;
        float: left;
}
.event-box .events ul.last {
	width: 514px;
}
.event-box .events ul a {
        display: block;
        color: #888;
	font: normal 12pt/14pt 'Trebuchet MS', sans-serif;
        text-decoration: none;
	background: url('../img/arrow-more.png') 5px 8px no-repeat;
        padding: 3px 0 5px 23px;
}
.event-box .events ul a:hover {
        color: #00bce9;
        background-color: #f2f2f2;
}


/* --- ALL MEMBERS LIST --- */
.members {
	display: block;
	float: left;
	width: 1020px;
}

#management {
	margin-bottom: 5px;
}

#education-and-research {
	margin-bottom: -45px;
}

.members li {
	background: white url('../img/member-bg.png') 0 0 no-repeat;
	display: block;
	float: left;
	height: 250px;
	margin: 0 24px 30px 0;
	overflow: hidden;
	position: relative;
	width: 150px;
}

.members li.last {
	margin-right: 0;
}

.members li a {
	text-decoration: none;
}

.members li img {
	display: block;
	height: 163px;
	margin-left: 10px;
	margin-top: 2px;
	width: 130px;
}

.members li span.name {
	color: #fff;
	font: normal 12pt/21pt 'Trebuchet MS', sans-serif;
	font-style: italic;
	height: 24px;
	overflow: hidden;
	padding: 6px 0 0 8px;
	width: 142px;
}

.members li span.function {
	color: #3d3d3d;
	display: inline-block;
	font: normal 10.5pt/14pt 'Trebuchet MS', sans-serif;
	height: 45px;
	overflow: hidden;
	text-align: center;
	margin-top: 12px;
	width: 150px;
}

.members li span.function span {
	color: #b4b4b4;
}


/* --- ALL COURSES LIST --- */
#courses-more-info-link {
/*        color: #0060af;*/
        color: #aaa;
	background: url('../img/arrow-more.png') 0px 19px no-repeat;
	font: normal 11pt/12pt 'Trebuchet MS', sans-serif;
    /*float: right;*/
    padding: 16px 2px 0 18px;
    position: absolute;
    right: 40px;
    text-decoration: none;

}
#courses-more-info-link:hover {
        color: #00bce9;
}

.courses {
	display: block;
	float: left;
	margin-bottom: -140px;
	width: 1020px;
}

.courses li {
	/*background: url('../img/course-bg-org.png') 10px 10px no-repeat;*/
	display: block;
	float: left;
	height: 160px;
/*	margin: -5px 29px 20px 0;*/
        padding-bottom: 15px;
/*	overflow: hidden;*/
	position: relative;
	width: 501px;
}

.courses li.odd {
/*        margin-left: -7px;*/
        padding-right: 15px;
}

.courses li.even {
/*	margin-right: 0;*/
}

.courses li:hover {
	background-color: #f2f2f2;
}

.courses li img {
	border: none;
	box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.7);
	display: block;
	float: left;
	height: 140px;
	margin-left: 17px;
	margin-top: 15px;
	width: 140px;
}

/*.courses li span.name {
	border-bottom: 1px dotted #d2d2d2;
	color: #00bce9;
	display: block;
	font: normal 18pt/27pt 'Trebuchet MS', sans-serif;
	height: 42px;
	position: absolute;
	overflow: hidden;
	left: 175px;
	width: 324px;
}*/

.courses li a.name {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 14pt/37pt 'Trebuchet MS', sans-serif;
	height: 42px;
	margin-left: 18px;
	overflow: hidden;
	text-decoration: none;
	width: 324px;
}

.courses li p.description {
	display: block;
	float: left;
	font: normal 12pt/18pt Georgia, serif;
	height: 83px;
	margin-left: 18px;
	margin-top: 3px;
	overflow: hidden;
	text-align: justify;
	top: 45px;
	width: 324px;
}

/*.courses li a.more {
	bottom: 22px;
	position: absolute;
	right: 0;
	z-index: 100;
}*/

.courses li a.whole {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 100%;
	z-index: 50;
}

.courses li a.wrapper {
	border: none;
	color: #000;
	text-decoration: none;
}

.courses li a.wrapper img {
	border: none;
}

/*.courses li.even                { background-position: 15px 40px; }
.courses li.even img            { left: 22px; }
.courses li.even a.name         { left: 22px; }
.courses li.even p.description  { left: 160px; }*/

.courses table {
	margin-top: 100px;
}

.courses li table {
	float: left;
	font: normal 11pt/16pt Georgia, serif;
	margin-left: 18px;
	margin-top: 3px;
	width: 324px;
}

.courses li th.first-col {
	border-bottom: 1px dotted #D7D7D7;
	color: #3C3C3C;
	font-weight: bold;
	text-align: left;
      font: 11pt 'Trebuchet MS', sans-serif;
	vertical-align: bottom;
	width: 115px;
}

.courses li th.second-col {
	border-bottom: 1px dotted #D7D7D7;
	color: #3C3C3C;
	font-weight: bold;
      font: 11pt 'Trebuchet MS', sans-serif;
	padding-left: 5px;
	text-align: left;
	vertical-align: bottom;
	width: 90px;
}

.courses li td {
	border-bottom: 1px dotted #D7D7D7;
	padding: 0 3px 0 6px;
	text-align: left;
	vertical-align: bottom;
	width: 50px;
}

.courses li td.lecturer {
	vertical-align: middle;
}

.courses li tr {
	height: 25px;
}

.courses li div.timetable {
	float: left;
      font: 11pt 'Trebuchet MS', sans-serif;
	margin-left: 18px;
	margin-top: 8px;
	width: 324px;
}

.courses li div.timetable div {
	float: left;
	height: 20px;
	overflow: hidden;
	text-transform: uppercase;
	width: 250px;
}

.courses li div.timetable div:first-child {
	color: #3C3C3C;
	font-weight: bold;
	text-transform: none;
	width: 74px;
}

.courses li div.timetable a.more {
	background-position: 0 4px;
	display: inline-block;
	float: left;
	font-size: 12pt;
	margin-left: 12px;
	margin-top: 2px;
	padding-left: 12px;
}

.courses li td.lecturer a.more {
	background-position: 0 4px;
	font-size: 12pt;
	margin-top: 2px;
}

h2#magister-title {
	padding-top: 10px;
}

/* --- MEMBER DETAIL --- */
#member-details {
	display: block;
	float: left;
	height: 277px;
	margin: -6px 0 0 0;
	position: relative;
	width: 1020px;
}

#member-details .main-image {
	background: url('../img/member-detail-bg.png') 0 0 no-repeat;
	display: block;
	height: 263px;
	left: -7px;
	overflow: hidden;
	padding: 6px 0 0 7px;
	position: absolute;
	top: 0;
	width: 198px;
}

#member-details .main-image img {
	display: block;
	height: 240px;
	width: 191px;
}

#member-details h4.positions, #member-details h4.contacts {
	color: #00bce9;
	font: normal 20pt/20pt 'Trebuchet MS', sans-serif;
	height: 35px;
	left: 231px;
	overflow: hidden;
	position: absolute;
	top: 2px;
	width: 789px;
}

/*#member-details h4.positions {
	color: #000;
	font-size: 22pt;
}*/

#member-details span.occupation {
	color: #3d3d3d;
	font: normal 18pt/16pt 'Trebuchet MS', sans-serif;
	left: 231px;
	position: absolute;
	top: 5px;
}

#member-details h4.contacts {
	top: 76px; /* 74px */
}

#member-details ul.positions {
	display: block;
	left: 231px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 42px;
}

#member-details ul.positions li {
	color: #000;
	display: block;
	float: left;
	font: normal 13pt/13pt 'Trebuchet MS', sans-serif;
	margin: 0 20px 0 0;
}

#member-details ul.positions li.last {
	margin-right: 0;
}

#member-details ul.positions li span {
	display: block;
	font: normal 10pt/16pt 'Trebuchet MS', sans-serif;
}

#member-details table.overview {
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	left: 231px;
	position: absolute;
	top: 50px;
	width: 789px;
}

#member-details table.overview tr {
	height: 29px;
}

#member-details table.overview tr.even {
	background: #d5d5d5;
}

#member-details table.overview th {
	padding: 6px 0 0 6px;
	text-align: left;
	width: 150px;
}

#member-details table.overview td {
	color: #3d3d3d;
	padding: 6px 0 0 6px;
}

#member-details table.overview td a.more {
	background-position: 0 7px;
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	display: inline;
}

#member-details table.overview td em {
	font-style: italic;
}


/* --- COURSE DETAIL --- */
#course-details {
	display: block;
	float: left;
	height: 265px;
	margin: -5px 0 0 0;
	position: relative;
	width: 1020px;
}

#course-details .main-image {
	/*background: url('../img/course-detail-bg.png') 0 0 no-repeat;*/
	display: block;
	float: left;
	height: 259px;
	margin-left: -7px;
	overflow: hidden;
	padding: 5px 0 0 7px;
	width: 237px;
}

#course-details .main-image img {
	box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.7);
	display: block;
	height: 230px;
	width: 230px;
}

#course-details h4 {
	color: #00bce9;
	float: left;
	font: normal 14pt/20pt 'Trebuchet MS', sans-serif;
	height: 35px;
	margin: 1px 0 17px 36px;
	overflow: hidden;
}

#course-details table.overview {
	float: left;
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	margin-left: 33px;
    margin-top: -13px;
	width: 750px;
}

#course-details table.overview tr {
	height: 29px;
}

#course-details table.overview tr.even {
	background: #d5d5d5;
}

#course-details table.overview th {
	padding: 6px 0 0 6px;
	text-align: left;
	width: 150px;
}

#course-details table.overview td {
	color: #3d3d3d;
	padding: 6px 0 0 6px;
}

#course-details table.overview td a.more {
	background-position: 0 6px;
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	display: inline;
}

#course-details .teaser-images {
	display: block;
	float: right;
	height: 60px;
	margin-right: -4px;
	margin-top: -7px;
	overflow: hidden;
	width: 500px;
}

#course-details .teaser-images ul {
	display: block;
	float: right;
	/*list-style: none;*/
	margin: 0;
	padding: 0;
}

#course-details .teaser-images ul li {
	/*background: url('../img/thumbnail2-bg.png') 0 0 no-repeat;*/
	display: block;
	float: left;
	height: 58px;
	margin: 0 0 0 10px;
	overflow: hidden;
	padding: 2px 0 0 4px;
	width: 52px;
}

#course-details .teaser-images ul li.last {
	margin-right: 0;
}

#course-details .teaser-images ul li img {
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.7);
	height: 48px;
	width: 48px;
}

p.course-annotation {
	margin: -12px 0 0 0;
        text-align: justify;
}

#course-slides {
	display: block;
	float: left;
	height: 143px;
	margin: 5px 0 18px 0;
	position: relative;
	width: 1020px;
}

#course-slides ul {
	display: block;
	height: 143px;
	left: -6px;
	list-style: none;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	width: 1020px;
}

#course-slides ul li {
	background: url('../img/thumbnail3-bg.png') 0 0 no-repeat;
	display: block;
	float: left;
	height: 140px;
	margin: 0 15px 0 0;
	overflow: hidden;
	padding: 3px 0 0 6px;
	width: 166px;
}

#course-slides ul li.last {
	margin-right: 0;
}

#course-slides ul li img {
	height: 120px;
	width: 160px;
}

#resources ul {
	margin-bottom: -20px;
}


/* --- PUBLICATIONS & COURSES & THESES ON MEMBER DETAIL PAGES --- */
ul.publications, ul.courses, ul.theses {
	/*display: block;*/
	list-style: none;
	margin: -5px 0 0 0;
	padding: 0;
	width: 1020px;
}

ul.courses {
	width: 510px;
}

ul.publications li.publication {
	display: block;
	float: left;
	min-height: 108px;
/*	margin: 0 0 0 -7px;*/
/*        padding-top: 20px;*/
        padding-bottom: 0;/*10px;*/
	position: relative;
	width: 1020px;
}

ul.courses li.course {
	display: block;
	float: left;
	min-height: 150px;
/*	margin: 0 0 0 -7px;*/
/*        padding-top: 20px;*/
    padding-bottom: 10px;
	position: relative;
	width: 1020px;
}

ul.theses li.thesis {
	display: block;
	float: left;
	min-height: 108px;
/*	margin: 0 0 0 -7px;*/
/*        padding-top: 20px;*/
        padding-bottom: 10px;
	position: relative;
	width: 1020px;
}

ul.publications li.publication:hover, ul.courses li.course:hover, ul.theses li.thesis:hover {
	background-color: #f2f2f2;
}

ul.publications li.last, ul.courses li.last, ul.theses li.last {
	margin-bottom: 30px;
}
ul.publications li.last.list-end, ul.courses li.last.list-end, ul.theses li.last.list-end {
	margin-bottom: 5px;/*-10px;*/
}

ul.publications li.publication .main-image {
	/*background: url('../img/publication-bg.png') 0 -5px no-repeat;*/
	display: block;
	float: left;
	height: 103px;
	margin-left: 5px;
    margin-top: 12px;
	overflow: hidden;
	padding: 0px 0 0 7px;
	width: 127px;
}

ul.theses li.thesis .main-image {
	/*background: url('../img/publication-bg.png') 0 -5px no-repeat;*/
	display: block;
	float: left;
	height: 103px;
	margin-left: 5px;
    margin-top: 12px;
	overflow: hidden;
	padding: 0px 0 0 7px;
	width: 127px;
}

/*ul.courses li.course .main-image {
        margin-top: 12px;
	background: url('../img/course-member-bg.png') 0 0px no-repeat;
	display: block;
	height: 153px;
	left: 5px;
	overflow: hidden;
	padding: 0px 0 0 7px;
	position: absolute;
	top: 0;
	width: 127px;
}*/

ul.publications li.publication .main-image a, ul.courses li.course .main-image a, ul.theses li.thesis .main-image a {
	text-decoration: none;
}

ul.publications li.publication .main-image a img, ul.courses li.course .main-image a img, ul.theses li.thesis .main-image a img {
	border: none;
	box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.7);
}

ul.publications li.publication .main-image img {
	border: none;
	height: 90px;
	width: 120px;
}
ul.courses li.course .main-image img {
	border: none;
	height: 120px;
	width: 120px;
        padding-top: 5px;
}

ul.theses li.thesis .main-image img {
	border: none;
	height: 90px;
	width: 120px;
}

/*ul.publications li.publication .description, */ ul.courses li.course .description {
	display: block;
	height: 135px;
	left: 154px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 8px;
	width: 850px;
        text-align: justify;
}

ul.publications li.publication .description {
	display: block;
	float: right;
	margin: 8px 0 0px 15px;
	overflow: hidden;
	padding: 0;
	position: relative;
      width: 865px;
}
ul.theses li.thesis .description {
	display: block;
	float: right;
	margin: 8px 0 0px 15px;
	overflow: hidden;
	padding: 0;
	position: relative;
      width: 865px;
}
ul.publications li.publication .description h4, ul.courses li.course .description h4, ul.theses li.thesis .description h4 {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 14pt/20pt 'Trebuchet MS', sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	width: 870px;
}
ul.courses li.course .description h4 {
        padding-top: 5px;
}

ul.courses li.course .description h4 {
	margin-bottom: 4px;
}

ul.publications li.publication .description h4 a, ul.courses li.course .description h4 a, ul.theses li.thesis .description h4 a {
	color: #00bce9;
	text-decoration: none;
}

ul.courses li.course .description p.annotation{
	font: normal 12pt/17pt Georgia, serif;
	margin: 0 0 0px 0;
	padding: 0;
}

ul.courses li.course .description span.link a {
	background: /*#fff*/ url('../img/arrow-more.png') 0 4px no-repeat;
	color: #0060af;
	display: inline-block;
	font: normal 10pt/12pt 'Trebuchet MS', sans-serif;
	padding-left: 14px;
	text-decoration: none;
        display: block;
        position: absolute;
        top: 115px;
}

ul.courses li.course .description span.link a:hover {
	color: #00bce9;
}

ul.publications li.publication .description .authors, ul.theses li.thesis .description .authors {
	color: #3d3d3d;
	display: block;
	/*float: left;*/
	font: normal 12pt/16pt 'Trebuchet MS', sans-serif;
	margin: 0 0 4px 0;
	padding: 0 0 4px 0;
	width: 850px;
}

ul.theses li.thesis .description .authors {
	margin: 0 0 2px 0;
	padding: 0;
}

ul.theses li.thesis .description .authors strong {
    font-weight: bold;
}

ul.publications li.publication .description .authors span.non-member {
	color: #3d3d3d;
}

ul.publications li.publication .description .authors a, ul.theses li.thesis .description .authors a {
	color: #0060af;
	text-decoration: none;
}

ul.publications li.publication .description .authors a:hover, ul.theses li.thesis .description .authors a:hover {
	color: #00bce9;
}

ul.theses li.thesis .description .abstract {
	color: #3d3d3d;
	font: normal 12pt/16pt 'Trebuchet MS', sans-serif;
	padding-bottom: 4px;
}

ul.publications li.publication .description .bib {
	color: #000;
	display: block;
	float: left;
	font: normal 12pt/14pt 'Trebuchet MS', sans-serif;
	margin: 0;
	padding: 0 0 10px 0;
	width: 850px;
}

ul.theses li.thesis .description p.annotation {
	font: normal 12pt/16pt 'Trebuchet MS', sans-serif;
	margin: 0;
	padding: 0;
}

/* --- PUBLICATION DETAIL --- */
#publication-authors {
	display: block;
	float: left;
	list-style: none;
	margin: -7px 0 0 0;
	padding: 0;
	width: 1020px;
}

#publication-authors li {
	color: #000;
	display: block;
	float: left;
	font: normal 14pt/14pt 'Trebuchet MS', sans-serif;
	margin: 0 20px 15px 0;
}

#publication-authors li a {
	color: #00bce9;
	text-decoration: none;
}

#publication-authors li a:hover {
	color: #0060af;
}

#publication-authors li.last {
	margin-right: 0;
}

#publication-authors li span {
	display: block;
	font: normal 10pt/16pt 'Trebuchet MS', sans-serif;
}

#publication-award-top {
	background: url('../img/award-top-bg.png') 0 0 no-repeat;
	color: #fff;
	font: bold  13pt/15pt Arial, Helvetica, sans-serif;
	height: 34px;
	left: -6px;
	padding: 0 0 0 40px;
	position: absolute;
	text-shadow: 0 -1px 0 #007f9d;
	top: 5px;
}

#publication-award-top span {
	background: url('../img/award-top-2-bg.png') right 0 no-repeat;
	display: block;
	float: left;
	height: 26px;
	overflow: hidden;
	padding: 8px 25px 0 0;
}

#publication-award {
	color: #3d3d3d;
	display: block;
	float: left;
	font: italic 15pt/16pt 'Trebuchet MS', sans-serif;
	margin: 8px 0;
	padding: 0;
	text-align: center;
	width: 1020px;
}

#publication-award span {
	height: 32px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

#publication-award img {
	margin: 3px 6px 0 0;
	vertical-align: middle;
}

#publication-abstract {
	display: block;
	float: left;
	margin: 10px 0 0 -7px;
	padding: 5px 0 0 7px;
	width: 1020px;
}

#publication-abstract.video-abstract {
	background: url('../img/abstract-video-bg.png') 0 6px no-repeat;
}

#publication-abstract.image-abstract {
	background: url('../img/abstract-teaser-bg.png') 0 6px no-repeat;
}

#publication-abstract p {
	min-height: 244px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: justify;
}

#publication-abstract p img {
	display: block;
	margin: 6px 20px 20px 0;
	width: 307px;
	height: 230px;
}

#publication-abstract p iframe {
	display: block;
	margin: 6px 30px 30px 0;
	padding: 0;
	width: 307px;
	height: 258px;
}

#publication-papers {
	display: block;
	float: left;
	list-style: none;
	margin: 20px 0 20px 0;
	padding: 0;
	text-align: center;
	width: 1020px;
}

#publication-papers li {
	background: url('../img/paper-pdf.png') 0 0 no-repeat;
	display: inline-block;
	font: normal 15pt/16pt 'Trebuchet MS', sans-serif;
	padding: 2px 2px 4px 37px;
	margin: 0 7px;
	min-height: 24px;
}

#publication-papers li a {
	/*border-bottom: 1px dotted #00bce9;*/
	color: #0060af;
	text-decoration: none;
}

#publication-papers li a:hover {
	/*border-bottom: none;*/
	color: #00bce9;
}

#paper-pdf-screenshots {
	/*background: magenta;*/
	display: block;
	float: left;
	height: 202px;
	margin: 0 0 0 -36px;
	overflow: hidden;
	padding: 4px 0 15px 0;
	width: 1092px;
}

#paper-pdf-screenshots .navigation-arrow {
	/*background: yellow;*/
	display: block;
	float: left;
	height: 202px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 30px;
}

#paper-pdf-screenshots .navigation-arrow a.prev, #paper-pdf-screenshots .navigation-arrow a.next {
	background: url('../js/fancybox/fancy_nav_left.png') 0 78px no-repeat;
	display: block;
	float: left;
	height: 202px;
	overflow: hidden;
	text-indent: 500px;
	width: 30px;
}

#paper-pdf-screenshots .navigation-arrow a.next {
	background-image: url('../js/fancybox/fancy_nav_right.png');
}

#paper-pdf-screenshots .navigation-arrow a.prev, #paper-pdf-screenshots .navigation-arrow a.next {
	display: none;
}

#paper-pdf-screenshots .viewport {
	display: block;
	float: left;
	height: 202px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 1032px;
}

#paper-pdf-screenshots ul {
	/*background: cyan;*/
	display: block;
	/* float: left; */
	height: 202px;
	left: 0;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	width: 3000px; /* Should be enough for all paper pages. */
}

#paper-pdf-screenshots li {
	background: /*lime*/ url('../img/pdf-thumbnail-bg.png') 0 0 no-repeat;
	display: block;
	float: left;
	height: 199px;
	margin: 0 24px 0 0;
	overflow: hidden;
	padding: 3px 0 0 6px;
	width: 146px;
}

span.bib-single {
	color: #3d3d3d;
	display: block;
	float: left;
	font: normal 14pt/16pt 'Trebuchet MS', sans-serif;
	height: 40px;
	margin: 0;
	text-align: left;
	width: 100%;
}

#toc-bibtex {
	margin-top: -46px;
}

#publication-bibtex {
	display: block;
	float: left;
	height: 150px;
	margin: 0 0 -2px 0;
	padding: 0;
	width: 1017px;
}

#publication-videos {
	display: block;
	float: left;
	margin: 0 0 -35px 0;
	padding: 0;
	width: 1020px;
}

#publication-videos iframe {
/*	background: url('../img/publication-video-bg.png') 0 0 no-repeat;*/
	display: block;
	float: left;
	margin: 0 0 35px 0;
	padding: 0;
	width: 495px;
	height: 398px;
        z-index: 0;
/*	width: 509px;
	height: 432px;*/
}

#fancybox-content {
    z-index: 100;
}

#publication-videos iframe.odd {
	margin-right: 30px;
}

#publication-images {
	display: block;
	float: left;
	list-style: none;
	margin: -3px 0 -30px -7px;
	padding: 0;
	width: 1034px;
}

#publication-images li {
	background: url('../img/publication-images-bg.png') 0 0 no-repeat;
	display: block;
	float: left;
	margin: 0 8px 10px 0;
	overflow: hidden;
	padding: 5px 0 0 7px;
	width: 193px;
	height: 163px;
}

#publication-images li.last-in-row {
        margin-left: 2px;
	margin-right: 0;
}

#publication-images li img {
	width: 186px;
	height: 140px;
}

#publication-attachments {
	display: block;
	float: left;
	list-style: none;
	margin: -5px 0 -22px 0;
	padding: 0;
	width: 1020px;
}

#publication-attachments li {
	display: block;
	float: left;
	font: normal 11pt/16pt 'Trebuchet MS', sans-serif;
	height: 29px;
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 3px 0 0 40px;
	width: 164px;
}

#publication-attachments li.jpg { background: url('../img/filetypes/jpg.png') 0 0 no-repeat; }
#publication-attachments li.pdf { background: url('../img/filetypes/pdf.png') 0 0 no-repeat; }
#publication-attachments li.png { background: url('../img/filetypes/png.png') 0 0 no-repeat; }
#publication-attachments li.rar { background: url('../img/filetypes/rar.png') 0 0 no-repeat; }
#publication-attachments li.txt { background: url('../img/filetypes/txt.png') 0 0 no-repeat; }
#publication-attachments li.zip { background: url('../img/filetypes/zip.png') 0 0 no-repeat; }
#publication-attachments li.htm { background: url('../img/filetypes/htm.png') 0 0 no-repeat; }

#publication-attachments li img {
	vertical-align: middle;
}

#publication-attachments li a {
	border-bottom: 1px dotted #00bce9;
	color: #0060af;
	margin: 0;
	text-decoration: none;
}

#publication-attachments li a:hover {
	border-bottom: none;
	color: #00bce9;
}


/* --- CONTACT --- */
#contact {
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
	width: 1020px;
}

#contact .fixed-size {
	display: block;
	float: left;
	width: 1020px;
}

#contact h3 {
	color: #00bce9;
	font: normal 14pt/18pt 'Trebuchet MS', sans-serif;
	margin: 0 0 8px 0;
	padding: 0;
	width: 100%;
}

#contact h3 span {
	color: #646464;
	font-size: 13pt;
}

#contact .address, #contact .phone, #contact .email, #contact .map {
	float:left
}

#contact .address {
	
}

#contact address, #contact p {
    font: normal 12pt/18pt Georgia, serif;
    margin: 0;
    padding: 0;
}

#contact .phone {
	margin-left: 280px;
}

#contact .email {
	float: right;
}

#contact .map {
	clear: both;
	margin-top: 26px;
}

#contact .map img {
	height: 350px;
	margin: 8px 0 0 0;
	width: 1020px;
}

#contact .map #google-map {
	display: block;
	float: left;
	height: 350px;
	margin: 8px 0 0 0;
	width: 1020px;
}

#contact .people {
	display: block;
	float: left;
	margin: 40px 0 0 0;
	width: 1020px;
}

#contact .people ul {
	display: block;
	float: left;
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	list-style: none;
	margin: -8px 0 0 0;
	padding: 0 0 5px 0;
	width: 204px;
}

#contact .people ul li {
	margin: 10px 0 0 0;
	padding: 0;
}

#contact .people ul li a {
	background: url('../img/arrow-more.png') 0 4px no-repeat;
	color: #0060af;
	display: block;
	padding-left: 14px;
	text-decoration: none;
}

#contact .people ul li a:hover {
	color: #00bce9;
}

#contact .people h3 {
        margin-bottom: 20px;
}

/*#contact .people .first-letter-bold:first-letter {
    border-top: 1px solid #aaa;
}*/

/* --- DOUBLE & SINGLE COLUMNED LAYOUT --- */
.double-column .column {
	display: block;
	float: left;
	list-style: none;
	margin: -8px 0 22px 0;
	width: 495px;
}

.double-column .first {
	margin-right: 30px;
}

.double-column .column li {
	display: block;
	float: left;
	margin: 0 0 13px 0;
	width: 495px;
}

.double-column .column li span.number {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 16pt/16.5pt 'Trebuchet MS', sans-serif;
	text-align: right;
	padding: 0 9px 0 0;
	width: 32px;
}

.double-column .column li p.content {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 454px;
}

.single-column .column {
	display: block;
	float: left;
	list-style: none;
	margin: -8px 0 22px 0;
	width: 1020px;
}

.single-column .column li {
	display: block;
	float: left;
	margin: 0 0 13px 0;
	width: 1020px;
}

.single-column .column li span.number {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 16pt/16.5pt 'Trebuchet MS', sans-serif;
	text-align: right;
	padding: 0 9px 0 0;
	width: 32px;
}

.single-column .column li p.content {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 979px;
}



/* --- FOOTER --- */
#footer {
	border-top: 1px solid #d7d7d7;
	display: block;
	float: left;
	margin-top: 15px;
	padding: 20px 0 10px 0;
	width: 1100px;
}

#footer ul {
	float: left;
	list-style: none;
}

#footer ul li {
	display: block;
	float: left;
	margin-right: 20px;
}

#footer address {
        font-size: 12pt;
	color: #aaa;
	font-style: italic;
	margin: -5px 0 0 0;
	line-height:1.3em;
	padding: 0;
	text-align: right;
}

#footer address a {
	color: #aaa;
	text-decoration: none;
}
#footer address a:hover {
	color: #00bce7;
}


/* --- PARTNERS LIST --- */
.partners-block {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 1020px;
}

.partners-block ul {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 400px;/* 495px */
}

.partners-block ul.first {
	margin-left: 0px;
	margin-right: 155px;
}

.partners-block ul li {
	display: block;
	float: left;
	margin: 0 0 35px 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.partners-block ul li.last {
	margin-bottom: 0;
}

.partners-block ul li h5 {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 18pt/19pt 'Trebuchet MS', sans-serif;
	margin: 0 0 10px 0;
	width: 100%;

}

.partners-block ul li span.partner-logo {
	display: block;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	width: 100%;
}

.partners-block ul li span.partner-logo a {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.partners-block ul li span.partner-logo img {
	border: 0;
	height: 60px;
}

.partners-block ul li a.link {
	float: left;
}

#companies-and-organizations {
	border-bottom: 1px dotted #d7d7d7;
	margin: 0 0 35px 0;
	padding: 0 0 40px 0;
}

#institutions-and-universities {
}


/* --- PUBLICATIONS - YEARS NAVIGATION --- */
#publication-years {
	/*background: lime;*/
/*	border-bottom: 1px dotted #d7d7d7;*/
	color: #3d3d3d;
	display: block;
	font: normal 11pt/11pt 'Trebuchet MS', sans-serif;
	height: 24px;
	margin: -15px 0 10px 0;
	overflow: hidden;
	width: 100%;
}

#publication-years li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#publication-years li a {
	color: #0060af;
	text-decoration: none;
}

#publication-years li a:hover {
	color: #00bce9;
}

#publication-years li a.current {
	font-weight: bold;
}

#publication-years li a.current:hover {
	color: #0060af;
}


/* --- PUBLICATIONS - VVVS LISTS --- */
ul.vvvs-list {
}

ul.vvvs-list li {
	display: block;
	float: left;
	padding: 0px 0 20px 0;        
	width: 100%;
}

ul.vvvs-list li:hover {
	background-color: #f2f2f2;
}

ul.vvvs-list li.last {
	/*margin-bottom: 0;*/
}

ul.vvvs-list li.last-total {
	margin-bottom: 0;
}

ul.vvvs-list li h4 {
	color: #00bce9;
	display: block;
	float: left;
	font: normal 14pt/14pt 'Trebuchet MS', sans-serif;
	width: 100%;
        margin-bottom: 5px;
        padding-left: 5px;
}


ul.vvvs-list li table {
	float: left;
	font: normal 12pt/12pt 'Trebuchet MS', sans-serif;
	width: 100%;
}

ul.vvvs-list li table tr {
	height: 25px;
}

ul.vvvs-list li table tr.even {
	background: #d5d5d5;
}

ul.vvvs-list li table th {
        padding-left: 5px;
	text-align: left;
	width: 150px;
}

ul.vvvs-list li table td {
	color: #3d3d3d;
	padding: 6px 0 0 6px;
}


/* --- HTML ELEMENTS --- */
p    { padding-bottom: 1em; }

a:hover { cursor: pointer; }

.last {
	margin-right: 0;
}

.uc {
	text-transform: uppercase;
}

.b-shadow {
  -moz-box-shadow: 0 2px 8px #111;
  -webkit-box-shadow: 0 2px 8px #111;
  box-shadow: 0 2px 8px #111;
}

a.more {
	background: /*#fff*/ url('../img/arrow-more.png') 0 5px no-repeat;
	color: #0060af;
	display: block;
	font: normal 13pt/13pt 'Trebuchet MS', sans-serif;
	padding-left: 14px;
	text-decoration: none;
}
a.member-course-more {
/*        background: #fff url('../img/arrow-more.png') 0 5px no-repeat;*/
	font: normal 13pt/13pt 'Trebuchet MS', sans-serif;
        text-transform: uppercase;
	color: #0060af;
/*	padding-left: 14px;*/
	text-decoration: none;
}
a.member-course-more:hover {
    color: #00bce9;
}

a.more:hover {
	color: #00bce9;
}

div.clearer {
    clear: both;
}